#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = bacula-dir
  DIRport = 9101
  address = bacula.domain.tld
  Password = "I3taoefbHQVBAVYZptFul0Le2MXam/x5kVFUJ8W4kZph"
}
